lundi 1 juin 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

lundi 16 septembre 2019

estatik Plugin up to 2.3.0 on WordPress File Upload wp-admin/admin-ajax.php es_media_images[] privilege escalation

A vulnerability classified as critical has been found in estatik Plugin up to 2.3.0 on WordPress. This affects an unknown function of the file wp-admin/admin-ajax.php of the component File Upload. Upgrading to version 2.3.1 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 60

x

Événements SSI